(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     19974,        488]
NotebookOptionsPosition[     18723,        460]
NotebookOutlinePosition[     19191,        478]
CellTagsIndexPosition[     19148,        475]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.8199749238028493`*^9, 
  3.819974935536437*^9}},ExpressionUUID->"e2974e42-ab85-417b-ae68-\
d3ca546e1c16"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"Automata", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "0"], ",", 
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"], ",", 
       SubscriptBox["\[Sigma]", "3"], ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     SubscriptBox["\[Sigma]", "4"], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "0"], ",", "a", ",", 
         SubscriptBox["\[Sigma]", "0"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "0"], ",", "b", ",", 
         SubscriptBox["\[Sigma]", "1"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "0"], ",", "c", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], ",", "a", ",", 
         SubscriptBox["\[Sigma]", "1"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], ",", "b", ",", 
         SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], ",", "c", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], ",", "a", ",", 
         SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], ",", "b", ",", 
         SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], ",", "c", ",", 
         SubscriptBox["\[Sigma]", "3"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "3"], ",", "a", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "3"], ",", "b", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "3"], ",", "c", ",", 
         SubscriptBox["\[Sigma]", "0"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "4"], ",", "a", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "4"], ",", "b", ",", 
         SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Sigma]", "4"], ",", "c", ",", 
         SubscriptBox["\[Sigma]", "2"]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", 
       SubscriptBox["\[Sigma]", "2"], ",", 
       SubscriptBox["\[Sigma]", "3"]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"AutomataToDiagrama", "[", "A", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ComponentesAutomata", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{{3.819971575312625*^9, 3.819971578852971*^9}, {
  3.819971634653981*^9, 3.81997181782432*^9}, {3.819971856732298*^9, 
  3.819971883708958*^9}, {3.819973668387988*^9, 3.8199736687285995`*^9}, {
  3.8199740051705475`*^9, 3.8199740442560716`*^9}, {3.819975079695634*^9, 
  3.819975180996073*^9}, {3.8199917423219223`*^9, 3.81999193672143*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"8b1ed990-8dd1-4644-b3df-8a2052c7205e"],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{-0.8090169943749475, -0.587785252292473}, 0.1763355756877419], 
   InsetBox[
    SubscriptBox["\[Sigma]", "0"], {-0.8090169943749475, -0.587785252292473}],
    PolygonBox[{{-0.9110991583431007, 
    0.3822191589995274}, {-0.854655999692052, 
    0.41745816564213256`}, {-0.8523597040609516, 0.35095745305918635`}}], 
   CircleBox[{-0.1315972467653742, 1.1102230246251565*^-16}, 
    0.8349163312842653, {2.6179938779914944`, 3.665191429188092}], 
   InsetBox["\<\"c\"\>", {-0.9665135780496396, 2.1327006372882833*^-16}, 
    ImageScaled[{0, Rational[1, 2]}]], 
   PolygonBox[{{0.08149096074226442, -0.8667803605893211}, {
    0.14439355241775556`, -0.8878634976040474}, {
    0.13120078882623104`, -0.8228466867418293}}], 
   CircleBox[{-0.4961330784945668, -1.4156242759589313}, 0.8299432535286032, {
    0.6891738957137695, 1.7363714469103666`}], 
   InsetBox["\<\"b\"\>", {-0.20530113350147838, -0.6383067193263923}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{-0.9643867897013099, -0.7796313567522036}, 
    0.08816778784387096, {1.413666694115407, 6.649654450098396}], 
   PolygonBox[{{-1.0253000863084274`, -0.670415537946537}, \
{-0.9505899548786123, -0.6925497504156354}, {-1.0071138108845215`, \
-0.7461835159193803}}], 
   InsetBox["\<\"a\"\>", {-1.032903255579785, -0.7241421441356456}, 
    ImageScaled[{1, 0}]], 
   CircleBox[{0.30901699437494723, -0.9510565162951536}, 0.1763355756877419], 
   CircleBox[{0.30901699437494723, -0.9510565162951536}, 0.1175570504584946], 
   InsetBox[
    SubscriptBox["\[Sigma]", 
     "1"], {0.30901699437494723, -0.9510565162951536}], 
   PolygonBox[{{0.7965850765182217, -0.10630407243867646`}, {
    0.8629615194930813, -0.11097157344780792`}, {
    0.8257311235595542, -0.16612150877231968`}}], 
   CircleBox[{1.2025525853288064, -0.8737055954041737}, 0.8349163312842656, {
    1.9896753472735358`, 3.0368728984701328`}], 
   InsetBox["\<\"b\"\>", {0.527091084438652, -0.3829540889771455}, 
    ImageScaled[{1, 1}]], 
   PolygonBox[{{-0.7787089009279685, 
    0.33845951288972437`}, {-0.7458404383439745, 
    0.4231554918565402}, {-0.6889258002523165, 0.35234257879205516`}}], 
   CircleBox[{0.7975261951215676, 0.621997860435841}, 1.556123019827478, {
    3.2697235877162774`, 4.316921138912875}], 
   InsetBox["\<\"c\"\>", {-0.43964733252320853, -0.3218879988352732}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{0.4094279905290463, -1.176583306161615}, 
    0.08816778784387096, {-3.7699111843077517`, 1.4660765716752362`}], 
   PolygonBox[{{0.28446216017740783`, -1.1812807549867166`}, {
    0.33809875180690985`, -1.1247595807397361`}, {
    0.3602292287417707, -1.1994708187867869`}}], 
   InsetBox["\<\"a\"\>", {0.32888270843388145, -1.2124443762166506}, 
    ImageScaled[{1, 1}]], CircleBox[{1., 0}, 0.1763355756877419], 
   CircleBox[{1., 0}, 0.1175570504584946], InsetBox[
    SubscriptBox["\[Sigma]", "2"], {1., 0}], 
   PolygonBox[{{0.3500471103113949, 0.7238901569480034}, {0.3721935504059203, 
    0.7864267558592205}, {0.4152786136820499, 0.7359790766783627}}], 
   CircleBox[{1.192997731853914, 0.9093247504875253}, 0.8299538670107934, {
    3.290217322041226, 4.337414873237822}], 
   InsetBox["\<\"c\"\>", {0.5436094565016116, 0.3924898743412535}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{1.2455174273353602, -0.025804921444479354}, 
    0.08816778784387096, {-2.722713633111154, 2.5132741228718345`}], 
   PolygonBox[{{1.1871026221750562`, -0.13637722954656545`}, {
    1.1649721452401953`, -0.061665991499514794`}, {
    1.240739213804558, -0.07985605529958498}}], 
   InsetBox["\<\"b,a\"\>", {1.2363013839623318, -0.1134897169213937}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{0.30901699437494745, 0.9510565162951535}, 0.1763355756877419], 
   CircleBox[{0.30901699437494745, 0.9510565162951535}, 0.1175570504584946], 
   InsetBox[
    SubscriptBox["\[Sigma]", "3"], {0.30901699437494745, 0.9510565162951535}],
    PolygonBox[{{-0.5819668983306241, 
    0.5542227613478367}, {-0.6329230804652177, 
    0.5970139432657412}, {-0.5703867387990542, 0.6197477005152138}}], 
   CircleBox[{-0.4593342143365457, 1.4136853495249162}, 0.8349163312842653, {
    4.502949470145371, 5.550047021341968}], 
   InsetBox["\<\"b,a\"\>", {-0.2013705820418833, 0.6196198329215812}, 
    ImageScaled[{1, 1}]], 
   PolygonBox[{{-0.6204602717753587, -0.4020129509537897}, \
{-0.6719785138680288, -0.4768136788446651}, {-0.5814400622466285, \
-0.4840294213097965}}], 
   CircleBox[{-1.30708104859646, 0.9496499693551698}, 1.5614588592896266, {
    5.13116800086333, 6.178365552059927}], 
   InsetBox["\<\"c\"\>", {-0.04392608197886827, 0.03172115971720402}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{-0.8090169943749473, 0.5877852522924732}, 0.1763355756877419], 
   InsetBox[
    SubscriptBox["\[Sigma]", "4"], {-0.8090169943749473, 0.5877852522924732}],
    PolygonBox[{{0.7489202254804457, 0.09110349353025107}, {
    0.8353765580428083, 0.06319301869110616}, {0.8163195720040128, 
    0.15202163642772046`}}], 
   CircleBox[{-0.3450763930459628, -0.9507196019735027}, 1.5561130974569828, {
    0.7096488548704126, 1.75684640606701}], 
   InsetBox["\<\"c\"\>", {0.17026954023691843, 0.5175809602840895}, 
    ImageScaled[{1, 1}]], 
   CircleBox[{-1.0537747949251535, 0.6200082280389055}, 0.08816778784387096, {
    0.3926990816987246, 5.6286868376817125`}], 
   PolygonBox[{{-1.047583325031883, 0.6739157608717964}, {-0.9723183803094037,
     0.6537485797150352}, {-0.9924855614661652, 0.7290135244375143}}], 
   InsetBox["\<\"b,a\"\>", {-1.0422665893014276, 0.7074217282354077}, 
    ImageScaled[{0, 0}]], 
   {RGBColor[0, 0, 0], 
    LineBox[{{-0.8090169943749473, 0.940456403667957}, {-0.8090169943749473, 
     0.7641208279802152}}], 
    PolygonBox[{{-0.8090169943749473, 
     0.7641208279802152}, {-0.8677955196041947, 
     0.8522886158240861}, {-0.7502384691457, 0.8522886158240861}}]}},
  AspectRatio->Automatic,
  PlotRange->Automatic]], "Output",
 CellChangeTimes->{
  3.8199752775744085`*^9, 3.819975316036515*^9, 3.819975360630588*^9, 
   3.8199756277583594`*^9, {3.8199919212225246`*^9, 3.8199919836817045`*^9}, 
   3.8199944208808775`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"f0878f2f-cb8d-4f17-8f13-15718b7b4c0b"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Estados: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Sigma]", "0"], ",", 
     SubscriptBox["\[Sigma]", "1"], ",", 
     SubscriptBox["\[Sigma]", "2"], ",", 
     SubscriptBox["\[Sigma]", "3"], ",", 
     SubscriptBox["\[Sigma]", "4"]}], "}"}]}],
  SequenceForm["Estados: ", {
    Subscript[$CellContext`\[Sigma], 0], 
    Subscript[$CellContext`\[Sigma], 1], 
    Subscript[$CellContext`\[Sigma], 2], 
    Subscript[$CellContext`\[Sigma], 3], 
    Subscript[$CellContext`\[Sigma], 4]}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.8199944208828683`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"34d21e65-393c-4ea9-ab1a-79e7613f781d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"S\[IAcute]mbolos de entrada: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}],
  SequenceForm[
  "S\[IAcute]mbolos de entrada: ", {$CellContext`a, $CellContext`b, \
$CellContext`c}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.819994420884863*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"cf7a5a94-2812-4e6d-b9ab-904356cdc1a8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Estado inicial: \"\>", "\[InvisibleSpace]", 
   SubscriptBox["\[Sigma]", "4"]}],
  SequenceForm["Estado inicial: ", 
   Subscript[$CellContext`\[Sigma], 4]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.819994420885886*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"502953c3-855c-4241-a6d7-2c1e0abe48f9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Estados aceptados: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[Sigma]", "1"], ",", 
     SubscriptBox["\[Sigma]", "2"], ",", 
     SubscriptBox["\[Sigma]", "3"]}], "}"}]}],
  SequenceForm["Estados aceptados: ", {
    Subscript[$CellContext`\[Sigma], 1], 
    Subscript[$CellContext`\[Sigma], 2], 
    Subscript[$CellContext`\[Sigma], 3]}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.819994420886857*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"9decea4b-a68c-4f82-b20c-3020b3794d27"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\" \"\>", "a", "b", "c"},
     {
      SubscriptBox["\[Sigma]", "0"], 
      SubscriptBox["\[Sigma]", "0"], 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "4"]},
     {
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "1"], 
      SubscriptBox["\[Sigma]", "2"], 
      SubscriptBox["\[Sigma]", "4"]},
     {
      SubscriptBox["\[Sigma]", "2"], 
      SubscriptBox["\[Sigma]", "2"], 
      SubscriptBox["\[Sigma]", "2"], 
      SubscriptBox["\[Sigma]", "3"]},
     {
      SubscriptBox["\[Sigma]", "3"], 
      SubscriptBox["\[Sigma]", "4"], 
      SubscriptBox["\[Sigma]", "4"], 
      SubscriptBox["\[Sigma]", "0"]},
     {
      SubscriptBox["\[Sigma]", "4"], 
      SubscriptBox["\[Sigma]", "4"], 
      SubscriptBox["\[Sigma]", "4"], 
      SubscriptBox["\[Sigma]", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.819994420887867*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"99a782a3-4bc1-405a-9f3a-6dee19c1cf58"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Funci\[OAcute]n de transici\[OAcute]n de estados con otro \
formato: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "0"], ",", "a", ",", 
       SubscriptBox["\[Sigma]", "0"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "0"], ",", "b", ",", 
       SubscriptBox["\[Sigma]", "1"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "0"], ",", "c", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", "a", ",", 
       SubscriptBox["\[Sigma]", "1"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", "b", ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], ",", "c", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "2"], ",", "a", ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "2"], ",", "b", ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "2"], ",", "c", ",", 
       SubscriptBox["\[Sigma]", "3"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "3"], ",", "a", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "3"], ",", "b", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "3"], ",", "c", ",", 
       SubscriptBox["\[Sigma]", "0"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "4"], ",", "a", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "4"], ",", "b", ",", 
       SubscriptBox["\[Sigma]", "4"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["\[Sigma]", "4"], ",", "c", ",", 
       SubscriptBox["\[Sigma]", "2"]}], "}"}]}], "}"}]}],
  SequenceForm[
  "Funci\[OAcute]n de transici\[OAcute]n de estados con otro formato: ", {{
     Subscript[$CellContext`\[Sigma], 0], $CellContext`a, 
     Subscript[$CellContext`\[Sigma], 0]}, {
     Subscript[$CellContext`\[Sigma], 0], $CellContext`b, 
     Subscript[$CellContext`\[Sigma], 1]}, {
     Subscript[$CellContext`\[Sigma], 0], $CellContext`c, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 1], $CellContext`a, 
     Subscript[$CellContext`\[Sigma], 1]}, {
     Subscript[$CellContext`\[Sigma], 1], $CellContext`b, 
     Subscript[$CellContext`\[Sigma], 2]}, {
     Subscript[$CellContext`\[Sigma], 1], $CellContext`c, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 2], $CellContext`a, 
     Subscript[$CellContext`\[Sigma], 2]}, {
     Subscript[$CellContext`\[Sigma], 2], $CellContext`b, 
     Subscript[$CellContext`\[Sigma], 2]}, {
     Subscript[$CellContext`\[Sigma], 2], $CellContext`c, 
     Subscript[$CellContext`\[Sigma], 3]}, {
     Subscript[$CellContext`\[Sigma], 3], $CellContext`a, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 3], $CellContext`b, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 3], $CellContext`c, 
     Subscript[$CellContext`\[Sigma], 0]}, {
     Subscript[$CellContext`\[Sigma], 4], $CellContext`a, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 4], $CellContext`b, 
     Subscript[$CellContext`\[Sigma], 4]}, {
     Subscript[$CellContext`\[Sigma], 4], $CellContext`c, 
     Subscript[$CellContext`\[Sigma], 2]}}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.8199919372200527`*^9, 3.8199919836882086`*^9}, 
   3.8199944208918586`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[24]:=",ExpressionUUID->"f44cd52f-ec8f-4f9d-95b0-d905ea8f9a79"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{960, 478},
WindowMargins->{{-4.714285714285779, Automatic}, {
  Automatic, -4.714285714285714}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 para Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"5ba469ff-2b55-4c5e-872e-231d8c1374f3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 182, 4, 42, "Input",ExpressionUUID->"e2974e42-ab85-417b-ae68-d3ca546e1c16"],
Cell[CellGroupData[{
Cell[765, 28, 3528, 90, 187, "Input",ExpressionUUID->"8b1ed990-8dd1-4644-b3df-8a2052c7205e"],
Cell[4296, 120, 6225, 113, 547, "Output",ExpressionUUID->"f0878f2f-cb8d-4f17-8f13-15718b7b4c0b"],
Cell[CellGroupData[{
Cell[10546, 237, 817, 21, 33, "Print",ExpressionUUID->"34d21e65-393c-4ea9-ab1a-79e7613f781d"],
Cell[11366, 260, 518, 13, 33, "Print",ExpressionUUID->"cf7a5a94-2812-4e6d-b9ab-904356cdc1a8"],
Cell[11887, 275, 449, 11, 33, "Print",ExpressionUUID->"502953c3-855c-4241-a6d7-2c1e0abe48f9"],
Cell[12339, 288, 667, 17, 33, "Print",ExpressionUUID->"9decea4b-a68c-4f82-b20c-3020b3794d27"],
Cell[13009, 307, 1490, 44, 147, "Print",ExpressionUUID->"99a782a3-4bc1-405a-9f3a-6dee19c1cf58"],
Cell[14502, 353, 4193, 103, 112, "Print",ExpressionUUID->"f44cd52f-ec8f-4f9d-95b0-d905ea8f9a79"]
}, Open  ]]
}, Open  ]]
}
]
*)

